testing::internal::IgnoredValue Class Reference

`#include <gtest.h>`

## Public Member Functions

template<typename T >
| IgnoredValue (const T &)

## Detailed Description

Definition at line 6544 of file gtest.h.

## Constructor & Destructor Documentation

## IgnoredValue()

template<typename T >

testing::internal::IgnoredValue::IgnoredValue | ( | const T & |  | ) |

inline

Definition at line 6552 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h